<?php namespace App\Controllers;

use CodeIgniter\Controller;
use app\Config\Email;

//use CodeIgniter\I18n\Time;
//just testing 
class Spam  extends BaseController
{

protected $myDate;
protected $myTime;

				 public function __construct() 
				    {
								parent::__construct();
						  $this->myTime = parent::getTime();
						$this->myDate= date("d/m/Y",$this->myTime); 	
					
			       }


   
      
    
	public function index()

	{






}
public function spam()
{


$data = [
                'title'  => 'spam ',
                'date'=>$this->myDate
		];
		
		
		 echo view('header', $data);
        echo view('spam',$data);
        echo view('footer',$data);	



echo $this->myDate;




							
}											



}
  
